[Startup]
AppName=InstallShield
ProductGUID=673E2CB8-8306-4F99-9DF9-6492C2F57072
CompanyName=SHARP
CompanyURL=
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=
LogMode=
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=
FreeDiskSpace=100

[Languages]
Default=0x0009
count=3
key0=0x0009
key1=0x000a
key2=0x040c

[ISUPDATE]
UpdateURL=

[FileName]
SiiName=sq4b2is.sii
